@charset "utf-8";


/*借地とは
-----------------------------------------------------------*/
.shakuchi_topic01{

	width:687px;
	height:266px;
	background:url(../page/image/page_bg01.jpg) #ffffff top left no-repeat;
	
}

.shakuchi_topic01 p{

	width:300px;
	padding:70px 0 0 15px;	
	line-height:1.8em;
	color:#333333;
}

.shakuchi_topic02{

	width:687px;
	height:230px;
	background:url(../page/image/page_bg02.jpg) #ffffff top left no-repeat;
	
}

.shakuchi_topic02 p{

	width:600px;
	padding:175px 0 0 15px;	
	line-height:1.8em;
	color:#333333;
}

/*フォーム
-----------------------------------------------------------*/

#input-table{
	margin:20px 0;
	border:1px solid #CCC;
}

#input-table th{

	height:20px;
	padding:5px 10px;
	border-bottom:1px solid #D4D4D4;
	padding-left:10px;
	background-color:#E9E9E9;
	font-weight:bold;
border-top:1px solid #FFF;
}

#input-table td{

	height:20px;
	padding:5px 10px;
	border-bottom:1px solid #D4D4D4;
border-top:1px solid #FFF;
}

#input-table .require span{
	color:#F00;
}

.form_box_03{

	height:20px;
	padding:10px 0;
	border:none;
	border-bottom:1px dotted #D4D4D4;
	padding-left:10px;
	background-color:#ffffff;
	border-right:2px solid #107DE2;
	text-align:right;
	padding-right:30px;

}


.form_box_04{

	height:20px;
	padding:10px 0;
	border:none;
	border-bottom:1px dotted #D4D4D4;
	padding-left:50px;


}

.form_text{

	background-color:#EAEAEA;
	border:1px solid #969696;
	height:15px;
	padding-top:5px;
	padding-left:5px;

}

.input{

background-color:#EAEAEA;
	border:1px solid #969696;
	height:15px;
	padding-top:5px;
	padding-left:5px;

}

#input-table{
	width:680px;
	font-size:90%;
	border-collapse: separate;
}

#input-table td{

	height:50px;
	text-align:left;
	padding-left:30px;

}

#confirm-table{

background-color:#ffffff;
	border:1px solid #969696;
	height:15px;
	padding-top:5px;
	padding-left:5px;
	margin:20px 0;
	width:687px;
	border-collapse: separate;


}

#confirm-table th{

	height:50px;
	width:200px;
	border-right:2px solid #107DE2;
	padding-right:20px;
	border-bottom:1px dotted #D4D4D4;
	text-align: right;
	background: #fff;

}

#confirm-table td{

	height:50px;
	text-align:left;
	padding-left:30px;
	border-bottom:1px dotted #D4D4D4;

}

#form-content textarea{

	height:200px;
	margin:10px 0;

}

#input-table th{

	height:50px;
	border-right:2px solid #107DE2;
	text-align: right;

}

.table{
	
	height:20px;
	padding:10px 0;
	border-bottom:1px dotted #D4D4D4;
	padding-left:10px;
	background-color:#ffffff;
	border-right:2px solid #107DE2;
	text-align:right;
	padding-right:30px;

}

.error{

	color:red;
	font-weight:bold;

}

.btn{

	width:200px;
	height:50px;

}
/*用語集
-----------------------------------------------------------*/

.word_gyou{
	
	margin:10px 0 10px 0;

}

.word_con{

	width:540px;

}

.word_box{

	width:697px;
	margin-top:25px;
	margin-left:20px;
	text-align:left;

}

.word_box h3{

	width:687px;
	height:24px;
	padding:5px 0 0 10px;
	background:url(../word/image/word_naka_01.jpg) #ffffff center top no-repeat;
	color:#525252;
	font-size:12px;
	font-weight:bold;

}

.word_box_text{

	width:677px;
	padding:10px;
	background:url(../word/image//word_naka_02.jpg) #ffffff center top repeat-y;

}

.word{

	background-color:#1654C5;
	color:#ffffff;

}

.word_list{

	margin:10px 0;
	margin-bottom:20px;

}


.word_list_box{

	width:20px;
	height:20px;
	padding:5px 5px;
	border:1px solid #cccccc;
	background-color:#EEEFDF;
	font-size:14px;
	font-weight:bold;

}

.word_top{
	
	text-align:right;
	margin-top:10px;

}

/*よくある質問
-----------------------------------------------------------*/

#main .editEntry .faqTitle02{

	width:717px;
	height:34px;
	background:url(../../pages/faq_title01.jpg) top center no-repeat;
	cursor:pointer;

}

#main .editEntry .faqTitle02 h2{

	font-size:14px;
	font-weight:bold;
	padding:10px 0 0 50px;
	color:#0F7EE3;

}

.faqLeft{

	width:600px;
	float:left;
}

.faqRight{

	width:px;
	float:right;
}

.faqBlock01{

	width:687px;

}

.faqBox01{

	background:url(../../pages/faq_waku02.jpg) top center repeat-y;
	padding:0 20px;
	padding-right:45px;

}

.faq_link{

	border:1px dotted #0F7EE3;
	padding:5px;
	margin-top:15px;
}


/*ご依頼・お問い合わせ
-----------------------------------------------------------*/

.contact_flow{

	margin-bottom:10px;

}

.contact_flow01{

	background:url(../../pages/contact_step01.jpg) top center no-repeat;
	height:130px;
	widht:687px;
	margin-top:20px;

}

.contact_flow01 p{

	padding:8px 0 0 91px;

}

.contact_flow02{

	background:url(../../pages/contact_step02.jpg) top center no-repeat;
	height:130px;
	widht:687px;

}

.contact_flow02 p{

	padding:8px 0 0 91px;

}

.contact_flow03{

	background:url(../../pages/contact_step03.jpg) top center no-repeat;
	height:130px;
	widht:687px;

}

.contact_flow03 p{

	padding:8px 0 0 91px;

}

.contact_flow04{

	background:url(../../pages/contact_step04.jpg) top center no-repeat;
	height:100px;
	widht:687px;

}

.contact_flow04 p{

	padding:8px 0 0 91px;

}

.contact_text{

	text-indent:-9999px;

}

.contact_area01{

	background:url(../../pages/contact_area02.jpg) top center repeat-y;
	width:657px;
	padding:0 15px;
	padding-bottom:15px;

}

.contact_link{

	border:1px dotted #0F7EE3;
	padding:5px;
	margin-top:15px;
	width:200px;
	margin-left:2px;

}

.order_work01{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_01.jpg) top left no-repeat ;

}

.order_work01 p{

		text-indent:-9999px;

}

.order_work02{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_02.jpg) top left no-repeat ;

}

.order_work02 p{

		text-indent:-9999px;

}

.order_work03{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_03.jpg) top left no-repeat ;

}

.order_work03 p{

		text-indent:-9999px;

}

.order_work04{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_04.jpg) top left no-repeat ;

}

.order_work04 p{

		text-indent:-9999px;

}

.order_work05{

	width:655px;
	height:30px;
	background:url(../../pages/order_work_05.jpg) top left no-repeat ;

}

.order_work05 p{

		text-indent:-9999px;

}


.order_work06{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_06.jpg) top left no-repeat ;

}

.order_work06 p{

		text-indent:-9999px;

}


.order_work07{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_07.jpg) top left no-repeat ;

}

.order_work07 p{

		text-indent:-9999px;

}


.order_work08{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_08.jpg) top left no-repeat ;

}

.order_work08 p{

		text-indent:-9999px;

}

.order_work09{

	width:655px;
	height:65px;
	background:url(../../pages/order_work_09.jpg) top left no-repeat ;

}

.order_work09 p{

		text-indent:-9999px;

}




/*法律
-----------------------------------------------------------*/

#low #main .editEntry ul {
	margin-left: 0;
}

#low #main .editEntry li {
	list-style: none;
}

.lowBox01{

	padding-bottom:10px;
	margin-bottom:15px;
	margin-top:30px;

}

.lowBox02{

	padding-bottom:30px;
	margin-bottom:15px;
	border-bottom:1px dotted #318CE1;
	margin-top:30px;

}

.low_menu{
	
	margin:20px 0;

}

.low_menu ul li{

	list-style:none;

}

.lowLeft{

	float:left;
	width:300px;

}

.lowRight{

	float:right;
	width:;

}

#main .editEntry .h3title{

	font-size:15px;
	font-weight:bold;

}

#low #main .editEntry .h3title{
	background: none;
	padding: 0;
	color: #000;
}

#low #main .editEntry h4 {
	font-size: 14px;
	color: #000;
	margin: 0;
	padding:0;
	background: none;
}

.bold{

	font-weight:bold;

}

.lowBox01 h4{

	font-size:12px;
	font-weight:bold;

}

.lowBox02 h4{

	font-size:12px;
	font-weight:bold;

}


.low_text01{

	margin-bottom:10px;

}



/*当社ポリシー
-----------------------------------------------------------*/

.poTitle02{

	width:717px;
	height:34px;
	background:url(../../pages/po_title01.jpg) top center no-repeat;
	cursor:pointer;

}

.poTitle02 h2{

	font-size:14px;
	font-weight:bold;
	padding:10px 0 0 50px;
	color:#0F7EE3;

}

/*判例
-----------------------------------------------------------*/

.hanreiTitle02{

	width:717px;
	height:70px;
	background:url(../../pages/hanrei_bg01.jpg) top center no-repeat;

}

#main .editEntry .hanreiTitle02 h2{

	font-size:14px;
	font-weight:bold;
	color:#0F72D6;
	padding-left:80px;
	padding-top:10px;

}

#main .editEntry .hanreiTitle02 h3{

	font-size:14px;
	font-weight:bold;
	color:#0F72D6;
	padding-left:80px;
	padding-top:10px;
	background: none;

}

.hanreiBox01{
	
	width:657px;
	background:url(../../pages/hanrei_frame02.jpg) top center repeat-y;
	padding:15px;

}

#judicial #main .editEntry img { display: block;}
#judicial #main .editEntry .back01 img { display: inline;}

/*事例
-----------------------------------------------------------*/

#main .editEntry .jireiTitle02{
	width:717px;
	height:70px;
	background:url(../../pages/jirei_bg01.jpg) top center no-repeat;
}

#main .editEntry .jireiTitle02 h3{
	font-size:17px;
	font-weight:bold;
	color:#0F72D6;
	padding-left:80px;
	padding-top:15px;
	background: none;
}

.jireiBox01{
	
	width:657px;
	background:url(../../pages/jirei_frame02.jpg) top center repeat-y;
	padding:15px;

}

.jireiBox02{
	
	width:655px;
	padding:15px;
	border:1px dotted #0F72D6;

}

#main .editEntry .mainBox03 h3{
	
	width:652px;
	height:41px;
	background:url(../../pages/jirei_title03.jpg) top center no-repeat;
	font-size:17px;
	font-weight:bold;
	padding:15px;
	padding-left:20px;
	padding-bottom:0px;
	padding-top:10px;

}

.solutioncase #main .editEntry img { display: block;}
.solutioncase #main .editEntry .back01 img{ display: inline;}

/*基礎知識
-----------------------------------------------------------*/

#basic #main .editEntry ul {margin: 0;}

#basic #main .editEntry li {
	list-style: none;
	margin: 0;
}

.hanreiTitle02{

	width:717px;
	height:70px;
	background:url(../../pages/hanrei_bg01.jpg) top center no-repeat;

}

.abutoTitle02 h2{

	font-size:14px;
	font-weight:bold;
	color:#0F72D6;
	padding-left:80px;
	padding-top:10px;

}

.aboutBox01{
	
	width:657px;
	background:url(../../pages/hanrei_frame02.jpg) top center repeat-y;
	padding:15px;

}

.aboutBox02{
	
	width:655px;
	padding:15px;
	border:1px dotted #0F72D6;
	margin-bottom:30px;

}

#main .editEntry #about_title01 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_01.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title02 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_02.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title03 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_03.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title04 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_04.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title05 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_05.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title05 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_05.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title06 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_06.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#main .editEntry #about_title07 h3{

	width:687px;
	height:49px;
	background:url(../../pages/about_title03_07.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

.aboutBox03{
	
	width:625px;
	background:url(../../pages/about_frame02_02.jpg) top center repeat-y;
	padding:15px;

}

.about_menu{

	margin-bottom:30px;
	

}

.about_menu ul{

	list-style:none;

}

.back01{

	text-align:right;
	margin-top:20px;
	margin-right:40px;

}

.kiso #main img { display: block;}
.kiso #main .back01 img{ display: inline;}

.kiso #main .editEntry .faqBox01 p { margin:0;}

#basic01 .mainBox03 {width: 690px;border:red;}

/*裁判
-----------------------------------------------------------*/

#trial #main .editEntry #trial_title01 h3{

	width:687px;
	height:49px;
	background:url(../../pages/trial_title01.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#trial #main .editEntry #trial_title02 h3{

	width:687px;
	height:49px;
	background:url(../../pages/trial_title02.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#trial #main .editEntry #trial_title03 h3{

	width:687px;
	height:49px;
	background:url(../../pages/trial_title03.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#trial #main .editEntry #trial_title04 h3{

	width:687px;
	height:49px;
	background:url(../../pages/trial_title04.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#trial #main .editEntry #trial_title05 h3{

	width:687px;
	height:49px;
	background:url(../../pages/trial_title05.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	

}

#trial #main .editEntry #trial_title06 h3{

	width:687px;
	height:49px;
	background:url(../../pages/trial_title06.jpg) top center no-repeat;
	text-indent:-9999px;
	padding:0;
	margin:0;
	margin-top:20px;
	margin-bottom:20px;
	
}

#trial #main .editEntry p { margin:0;}
#trial #main .mainBox03 { width: 690px;}

/* 『地主さんとの良好な関係』を保つメリット 『地主さんと揉める事』のデメリット  */
#merit #main .pagetitle { font-size: 18px;padding-top:18px;height:37px;}

/*用語集 */

#word .cate_list_box{
		margin:20px auto;
		text-align:center;
}

#word .word_category_list{
	display:inline;
	width:420px;
	text-align:center;
	margin:0 auto;
}

#word .word_category_list li{
	float:left;
	width:30px;
	height:20px;
	padding:5px;
	list-style-mark:none;
	border:1px solid #DDD;
	display:block;
	background:#BBC;
}

#word .word_gyou img{
	margin-top:50px;
}

#word .word_box h3{
	font-size:120%;
	
}

/* /用語集 */

.error{
	color:#F00;
}

div.low_text01 ul{
	margin-bottom:25px;
}

.low_text01 li{
	list-style-type:none;
	margin-bottom:8px;
}

.low_text02{
	margin-bottom:10px;
}

ul.low_text02_01{
	margin-left:15px;
}

ul.low_text02_01 li{
	list-style-type:none;
}

.txt_indent10{
	text-indent:15px;

}

/*新着情報
-----------------------------------------------------------*/

#news #main .editEntry img { display: block;}

#news .pageTitle02{


width:717px;
	height:100%;
	background:url(../../pages/news_frame01.jpg) top center repeat-y;
	padding-bottom:5px;

}

#news .mainBlock01 p,#news .mainBlock01 span{

	margin-top:5px;
	margin-bottom:5px;

}

#news .mainBlock01{
	margin-bottom:20px;
width:717px;
}

#news .mainBox03{

	margin-bottom:0px;

}





#news #main .editEntry .pageTitle02_h{

	font-size:20px;
	font-weight:bold;
	padding:10px 15px 0 45px;
	line-height:1.6em;
	color:#ffffff;
	margin:0;

}

.news_date{
	
	width:300px;
	padding-left:387px;
	color:#cccccc;

}
.news_date01{

	float:right;

}

.news_date02{

	margin-right:10px;

}

.news_tuduki{
	color:#1085EC;

}



.news_menu{

	margin:20px 0;
	width:717px;

}

.news_naka{

	width:717px;
	margin:0 auto;

}

.news_previous{

	width:350px;
	float:left;
	text-align:right;

}

.news_center{

	width:7px;
	float:left;
	margin:0 5px;

}

.news_next{

	width:350px;
	float:right;

}


/* 会社概要 */

.company .mainBlock01 table { width: 587px;}

/* トップの代表あいさつ */

#aisatsu_h2{
	background:url(../../image/aisatsu_h2.jpg) 0 0 no-repeat;
	font-size:16px;
	color:#FFF;
	width:750px;
	height:50px;
	text-indent:-9999px;
}

#aisatsu{
	padding:20px;
	border:1px solid #CCC;
	background:url(../../image/main_aisatsu.jpg) bottom right no-repeat;
}

#main .editEntry #aisatsu h3 {
	background: none;
	color: #000;
	font-weight: normal;
	padding: 0;
}

#main .editEntry #aisatsu p {margin: 0;}

.aisatsu .width400{
	width:480px;
}

#aisatsu h3{
	font-size:120%;
	margin-bottom:10px;
}

.aisatsu p{
	margin:10px 0;
	font-family:serif;
}

.btn_aisatsu{
	margin-left:0;
	margin-top: 20px;
	padding-left:0;
}

.yomi{
	font-size:80%;
	font-weight:normal;
}

/*------------------------------*/

#home .mainBlock01{

 margin:0 auto;
 background:url(../../image/contents01.jpg) 0 0 no-repeat;
 margin-bottom:20px;
 padding:20px;
 height:188px;
}

#home_main_h2{
 text-indent:-9999px;
 hright:30px;
}

.mainBlock01 li{
 text-indent:-9999px;
 list-style-type:none;
}


/* ---------20111203Y追加分index.html--------*/
/*index.html mainBlock03 借地の基礎知識*/
.main_h3_width{
	width:380px;
}

.mainBlock04 .main_h2_b #right_btn{
	/margin-top:-22px;
}

/*index.html leftsidemenu*/
.side_btn{
	overflow:hidden;
}

li.ji{
	/margin-top:-1px;
}

.ji a{
	font-size:11px;
	/font-size:10px;/*IE6、7用*/
	font-size:10px\9;/*IE8用*/
}

.ji a:hover{
	font-size:11px;
	/font-size:10px;/*IE6、7用*/
	font-size:10px\9;/*IE8用*/
	*vertical-align:top;

}

/*index.html 矢崎不動産オフィスのブログ*/
.mainBlock04 dd{
	_width:550px;
}

#footer_Navi{
	_width:1050px;
	_margin-left:-160px;
}

/* ---------20111203Y追加分price.html--------*/
#price #container{
	width:990px;
	margin:0 auto;
	margin-top:10px;
}



#price #pankuzu img{
	vertical-align:middle;
}

#chigai #container{
	width:990px;
	margin:0 auto;
	margin-top:10px;
}



#chigai #pankuzu img{
	vertical-align:middle;
}

/* ---------20111203Y追加分price.htmlのメインカラム--------*/
/*------備えあれば憂いなし
#h2_01{
	background:url() 0 0 no-repeat;
}
#h2_02{
	background:url() 0 0 no-repeat;
}
#h2_03{
	background:url() 0 0 no-repeat;
}
#h2_04{
	background:url() 0 0 no-repeat;
}
---------*/
.content_wrapper{
	margin-bottom:20px;
	/width:748px;
}

.page_h2{
	background:url(../../image/page_h2_bg.jpg) 0 0 no-repeat;
	font-size:18px;
	font-weight:bold;
	height:36px;
	padding:14px 0px 0px 30px;
	color:#122a88;
	_border-right:1px solid #0098fd;
}

.content_page_box{
	font-size:14px;
	line-height:1.4;
}

.colorbox_gray{
	background-color:#eeeeee;
	border:1px solid #cccccc;
	font-size:12px;
	padding:10px 15px;
}

.text_b{
	font-weight:bold;
	font-size:18px;
	margin:20px 0 0 0;
}

.coment_out{
	font-size:10px;
	/font-size:9px;
	margin:20px 0 0 0;
}

.contentBox_h4{
	font-size:14px;
	font-weight:bold;
	margin-top:20px;
}

.margin_top20{
	margin-top:20px;
}

.colorbox_gray p.left_float{
	width:350px;
}

.colorbox_gray p{
	font-weight:bold;
	line-height:1.8;
}

/* ---------20111204Y追加分chigai.htmlのメインカラム--------*/
.chigai_page_h2{
	background:url(../../image/page_h2_bg.jpg) 0 0 no-repeat;
	font-size:18px;
	font-weight:bold;
	height:36px;
	padding:14px 0px 0px 30px;
	color:#122a88;
	_border-right:1px solid #0098fd;
	margin-bottom:20px;
}

.chigai_page_box{
	padding:20px;
	font-size:14px;
	line-height:1.4;
	border:1px solid #3399cc;
	margin-bottom:20px;
}

/* ---------20111204Y追加分flow.htmlのメインカラム--------*/
/*---------STEP1～7までの背景画像--------*/
/*
#fsbox1{
	background:url() top right no-repeat;
}
*/
#fsbox2{
	background:url(../../image/step2.jpg) top right no-repeat;

}
/*
#fsbox3{
	background:url() top right no-repeat;
}
*/
#fsbox4{
	background:url(../../image/step4.jpg) top right no-repeat;

}
#fsbox5{
	background:url(../../image/step5.jpg) top right no-repeat;

}
#fsbox6{
	background:url(../../image/step6.jpg) top right no-repeat;

}
#fsbox7{
	background:url(../../image/step7.jpg) top right no-repeat;

}

/*---------STEP1～7までのパーツ--------*/

.flow_page_box{
	padding:0px 0px;
	font-size:14px;
	line-height:1.4;
}

.flow_main_h3{
	font-weight:bold;
	font-size:18px;
	color:#122a88;
	background:url(../../image/h3_border.gif) 0 bottom no-repeat;
	padding-bottom:5px;
}

.flow_subbox{
	padding:20px 20px 10px 10px;
	width:600px;
}

.flow_subbox dt{
	width:65px;
	/width:70px;/*IE6、7用*/
	width:70px\9;/*IE8用*/
	float:left;
}

.flow_subbox dd{
	width:500px;
	float:left;
}

.text_a_tel{
	font-weight:bold;
	margin-top:20px;
	padding-left:30px;
	background:url(../../image/tel_mini.gif) 0 bottom no-repeat;
}

.sita_clear{
	clear:both;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
}

#flow #mainArea  dt{
	width:6em;
	line-height:1.8;
}

#flow #mainArea  dd{
	line-height:1.8;
}

#flow .contentBox_h4{
	margin:bottom:10px;
}

/*  地主様ページ  */

.landowner .page_h2{
	background:url(../../image/page_h2_bg_red.jpg) 0 0 no-repeat;
	width:750px;
	height:36px;
	font-weight:bold;
	font-size:18px;
	color:#990000;
	padding-top:14px;
}

.landowner .content_page_box{
	margin-bottom:0px;
}

.landowner .main_h3{
	color:#990000;
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	background:url(../../image/h3_border_red.gif) 0 bottom no-repeat;
	padding-bottom:5px;
}

.landowner .text_a{
	line-height:1.4;
}

.landowner .coment_out{
	font-size:11px;
}

.landowner .main_h4{
	color:#cc6666;
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
}

.landowner .content_box_de{
	padding:0 20px;
	font-size:13px;
	font-weight:bold;
	line-height:1.6;
	margin-bottom:30px;
}

.landowner .bold_li{
	list-style-type:square;
}

.landowner .contentBox img{
	float:left;
	margin-right:20px;
}

.landowner .contentBox{
	clear:both;
}

.contentBox .text_red{
	color:#990000;

}

.landowner .contentBox .kingaku{
	font-size:18px;
	margin:10px 0 0 0;
}

.landowner #main .contentBox .bold{
	font-size:14px;
	margin:20px 0 5px 0;
}

.landowner .contentBox .landowner_text{
	font-size:12px;
	line-height:1.3;
}

.landowner .landowner_h4_red{
	margin:20px 0;
		margin-top:30px;
}

.landowner .big_text{
	font-size:16px;
}

.landowner .text_a{
	margin-top:10px;
	line-height:1.6;
}

.landowner .mainBlock01 img { display: block;}

/*  借地人様様ページ  */

.tenant .page_h2{
	background:url(../../image/page_h2_bg_green.jpg) 0 0 no-repeat;
	width:750px;
	height:36px;
	font-weight:bold;
	font-size:18px;
	color:#009933;
	padding-top:14px;
}

.tenant .content_page_box{
	margin-bottom:0px;
}

.tenant .main_h3{
	color:#009933;
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	background:url(../../image/h3_border_green.gif) 0 bottom no-repeat;
	padding-bottom:5px;
}

.tenant .text_a{
	line-height:1.4;
}

.tenant .coment_out{
	font-size:11px;
}

.tenant .main_h4{
	color:#33cc66;
	font-weight:bold;
	font-size:18px;
	margin:20px 0 10px 0;
}

.tenant .content_box_de{
	padding:0 20px;
	font-size:13px;
	font-weight:bold;
	line-height:1.6;
	margin-bottom:30px;
	background:#ffffcc;
	padding:10px;
	margin-bottom:20px;
}

.tenant .bold_li{
	list-style-type:square;
	list-style-position:inside;
}

.tenant .contentBox img{
	float:left;
	margin-right:20px;
}

.tenant .contentBox{
	clear:both;
}

.tenant .contentBox .text_red{
	color:#990000;
}

.tenant .contentBox .kingaku{
	font-size:18px;
	margin:10px 0 0 0;
}

.tenant .contentBox .bold{
	font-size:14px;
	margin:20px 0 5px 0;
}

.tenant .contentBox .tenant_text{
	font-size:12px;
	line-height:1.3;
}

.tenant .tenant_h4_green{
	margin:20px 0;
	margin-top:30px;
}

.tenant .big_text{
	font-size:16px;
}

.tenant .text_a{
	margin-top:10px;
	line-height:1.6;
}

.tenant .mainBlock01 img { display: block;}

/* CSR */

#csr .csr_page_box{
	padding:20px;
	font-size:14px;
	line-height:1.4;
	border:1px solid #3399cc;
	margin-bottom:20px;
}

#csr .page_h2{
	margin-bottom:20px;
}

#csr #csr_page_box01{
margin:20px 0;
}

#csr .csr_page_box img{
	margin-right:20px;
	border:0;
}

#csr .csr_page_box a{
	display:block;
}

#csr_page_box02 p{
	margin-top:35px;
}

#csr_page_box03 p{
	margin-top:25px;
}

#csr_page_box04 p{
	margin-top:10px;
}

#csr_page_box05 h3{
	margin-top:20px;
}

#csr_page_box05 a{
	margin:10px 0;
}

#csr_page_box05 #kkk{
	margin-top:0;
}



#privacy  #main p{
	margin-bottom:20px;
}

#privacy #main  li{
	margin:10px 20px;
}

#privacy .bold{
	margin-bottom:20px;
	font-weight:bold;
}


#sitemap #main .editEntry ul{
	padding:0px;
	margin: 0 0 0 16px;
}

#sitemap #main .editEntry li { margin: 0 0 16px;}
#sitemap #main .editEntry li li { margin: 0;list-style: circle;}
#sitemap #main .editEntry li li li { list-style: ;}


#history .mainBox03{
	width:690px;
}